#table tbody td {
  width: 30px;
  height: 30px;

  background: #fff44f;
  border: 1px solid black;
  border-collapse: collapse;
  cursor: pointer;
  text-align: center;
}

#table tbody td.opend {
  background: #fff;
}

#panel {
  margin: 10px 0 0 0;
}

#table tbody td.mine {
  background: red;
  color: black;
}
